body{
    font-family: 'Lato', sans-serif;
    padding-top: 55px;
}
body.has-liberti-header{
    padding-top: 99px;
}
h1, h2, h3, h4{
    color: #022e5f;
}

h2, .h2 {
    font-size: 26px;
}

h5, h6{
    color:#d8127d;
}

h5, .h5 {
    font-size: 18px;
}

.navbar-brand {
    padding: 0px;
    height: 80px;
    margin-bottom: 20px;
}
.navbar-brand>img {
    height: 80px;
    padding: 0;
    width: auto;
}

.navbar-fd-top{
    background: #fff;
}
.navbar-fd{
    margin-bottom: 0;
    /*border-bottom: 1px solid #e6007e;*/
    padding-top: 10px;
    padding-bottom: 5px;
}
.has-liberti-header .navbar-fd{
  padding-top: 0;
}

.navbar-fd .nav>li>a{
    color: #022e5f;
    text-transform: uppercase;
    padding: 9px;
    font-size: 20px;
    text-align: center;
}
.navbar-fd .nav>li.active>a{
    color: #e6007e;
}
.navbar-fd .nav>li>a:focus, .navbar-fd .nav>li>a:hover, .navbar-fd .nav>li.current_page_item a{ 
    color: #e6007e;
    background: rgba(0,0,0,0);
}
.navbar-fd .nav>li.current_page_item ul li a{ 
    color: #022e5f;
}
.navbar-fd .nav>li.current_page_item ul li a:hover{ 
    color: #e6007e;
}
.navbar-fixed-top .navbar-collapse{
    max-height: 370px;    
}

.navbar-fd .navbar-nav{
    margin-top: 25px;
}

.navbar-fd ul li ul {
    background: #fff none repeat scroll 0 0;
    left: 0;
    list-style: outside none none;
    margin: 27px 0 0 -10px;
    min-height: 0;
    padding: 10px 20px;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 190px;
    z-index: 10;
}

.navbar-fd ul li ul:hover, .navbar-fd ul li:hover ul {
    visibility: visible;
}

.navbar-fd ul li ul li {
    padding: 5px 0;
}

.navbar-fd ul li ul li > a {
    color: #022e5f;
    text-transform: uppercase;
    font-size: 13px;
}

.navbar-fd ul li ul li > a:hover {
    color: #e6007e;
    text-decoration: none;
}

.big-separator{
    min-height: 45px;
    background: #e6007e;
    padding-top: 15px;
}

.big-separator h2{
    color: #fff;
    font-size: 16px;
    margin: 0;
}

.big-separator .navbar-fd{
    border-top: 0;
    min-height: 35px;
}

.big-separator .navbar-fd #navbar-footer{
    padding-left: 0;
}

.big-separator .navbar-fd #navbar-footer .navbar-nav{
    margin-top: 0;
}

.big-separator .navbar-fd .nav > li > a{
    color: #fff;
}
.big-separator .navbar-fd .nav > li:first-child > a{
    padding-left: 0;
}
.big-separator .navbar-fd .nav > li > a:focus,
.big-separator .navbar-fd .nav > li > a:hover{
    color: #fff;
    background: none;
    text-decoration: underline;
}

.site-footer{
    padding: 20px 0;
    border-top: 2px solid #fff;
    background: #e6007e;
    min-height: 100px;
    color: #fff;
    font-size: 13px;
}

.site-footer .policies a{
    color: #fff;
    margin: 0 1px;
}
.site-footer .policies a:hover{
    text-decoration: underline;
}

.testimonial-block {
    display: inline-block;
    text-align: center;
    border-bottom: 1px #dddddd solid;
}

.testimonial-block-middle {
    border-left: 1px #dddddd solid;
    border-right: 1px #dddddd solid;
	margin-left: -2px;
    margin-right: -2px;
}

.testimonial-block h2 {
    font-size: 24px !important;
    font-family: "Prata", Georgia, Times, serif;
    margin-bottom: 12px !important;
}

.testimonial-block-odd h2 {
    color: #d8127d;
}

.testimonial-block-even h2 {
    color: #414141;
}

.video-text {
    margin-top: 10px;
    color: #666666;
}

.testimonial-grid {
    border-top: 1px #dddddd solid;
    margin-bottom: 120px;
    margin-top:35px;
}

.fd-title {
    background-color: #f5f5f5;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.fd-title h1, .fd-title h2 {
    padding-top: 8px !important;
}
.fd-title h1{
    font-size: 26px;
}

.heading-short-width {
    max-width: 450px;
}

.about-middle img {
width: 65px;
}

.about-middle{
    color: #fff;
    font-weight: 300;
    padding-bottom: 40px;
}
.about-middle h2{
    font-size: 35px;
    font-weight: 400;
    margin: 30px 0;
    text-align: center;
}
.about-middle h2 img{
    width: 65px;
    text-align: left;
}
.about-middle h3 {
    color: #ffffff;
    text-align: center;
}
.about-middle p{
    line-height: 25px;
    font-size: 16px;
    text-align: center;
}
.middle-button a {
    background:#ffffff;
    border-radius: 5px;
    color: #d8127d;
    padding: 7px 10px;
}
.middle-button {
    text-align: center;
    margin-top: 20px;
}
.middle-button a:hover {
background:#f3f0f1;
text-decoration: none;
}
.about-middle h3 {
    margin-top: 10px;
    margin-bottom: 20px;
}
.middle-button2 a {
    background:#d8127d;
    border-radius: 5px;
    color: #ffffff;
    padding: 7px 10px;
}
.middle-button2 {
    text-align: left;
    margin-top: 20px;
}
.middle-button2 a:hover {
background:#ff008c;
text-decoration: none;
color: #ffffff;
}
.about-middle2 h3 {
    margin-top: 10px;
}
#custom-sidebar ul {
    margin: 0;
    padding: 0;
}
.fd-team-arrow {
    bottom: 35px;
    left: 185px;
    position: relative;
    width: 60px;
}

.col-sm-8 {
    width: 64.6667%;
}

.col-sm-4 {
    width: 35.3333%;
}
.addthis_sharing_toolbox {
    float: right;
    height: 0;
    position: relative;
    z-index: 9;
}
.container-addthis {
    height:0;
}
.at-share-tbx-element .at-share-btn {
    margin: 0 !important;
}

.fd-post-image {
    float: left;
    height: auto;
    max-width: 50%;
    padding: 20px 20px 10px 0;
}

.blog .fd-post-image,
.archive .fd-post-image {
    padding: 0;
}

.entry-title-arrow {
    color: #d8127d;
}

.single h1.entry-title {
    display: none;
}

.blog .post,
.archive .post {
    width:49%;
    display: inline-block;
    vertical-align: top;
    padding-right: 25px;
}

.blog .post .fd-post-image,
.archive .post .fd-post-image {
max-height: 200px;
max-width: 100%;
overflow: hidden;
}

.entry-footer {
    display: none;
}

a.more-link {
    display: none;
}

.fd-read-more {
    border-top: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    height:35px;
}

.fd-read-more h2 {
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-transform: uppercase;
    top: -24px;
}

.fd-read-more h2 a {
    color: #777777;
}

.fd-read-more-arrow {
    float:right;
    border-left: 1px #cccccc solid;
    font-size: 25px;
    height: 35px;
    padding: 0 10px;
    position: relative;
    z-index: 9;
}

.fd-read-more-arrow a {
    color: #d8127d;
}

.fd-read-more-arrow a:hover {
text-decoration: none;
}

.blog-left {
    padding-right: 0;
	margin-top: 20px;
}

a {
    color: #e6007e;
}

a:hover, a:focus {
    color: #e6007e;
    text-decoration: underline;
}

h2.entry-title {
    font-size: 22px;
    padding-top: 14px;
}

h2.entry-title a{
    color: #022e5f; 
}

.post-comments {
    float: right;
    vertical-align: inherit;
}

.entry-meta {
    line-height: 21px;
    vertical-align: middle;
}

.posted-on, .post-mail {
    vertical-align: inherit;
}

.single .entry-meta, .single .fd-read-more, .single .fd-read-more-arrow {
    display: none;
}

.single .fd-post-image {
    padding: 5px 20px 10px 0;
}

.nav-links {
    display: block;
}

h2.comments-title, h3.reply-title {
    font-size: 20px;
    color: #444444;
}

.single .separator-dots, .blog .separator-dots {
    margin-top: 0;
}

.big-seperator-bottom-border {
    border-bottom: 30px #f3f0f1 solid;
}


ul {
    margin-left: 0;
}

.team-number {
    border: 2px solid #d8127d;
    border-radius: 50%;
    color: #d8127d;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 36px;
    height: 60px;
    line-height: 27px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    text-align: center;
    width: 60px;
}

.team-number-text p {
    padding-left: 80px;
}

.team-number-wrap {
    margin-bottom: 40px;
}

.rec-pro {
background: url('../images/grey-bg.jpg') #a5afbb center no-repeat;
text-align: center;
font-size: 20px;
color: #fff;
padding: 20px;
margin-top: 30px;
}

.rec-pro h3 {
    color: #ffffff;
    margin-top: 5px;
}

.rec-pro p {
    line-height: 25px;
}

.small-text {
    font-size: 12px;
}

.apply-now {
    background-color: #d8127d;
    font-size:20px;
    max-width: 150px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 3px;
    margin-top: 15px;
}

.submit-application h4 {
    color:#d8127d;
    margin-top: 36px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #d8127d;
    border: none;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    padding: 5px 20px;
    border-radius: 3px;
}

.wpcf7-form textarea, .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="phone"], .wpcf7-form input[type="tel"] {
    border:2px #dfdfdf solid;
    border-radius: 5px;
    padding: 10px;
    font-family: verdana;
}

.box-grid {
    background: #dcdddb;
    padding:2%;
    text-align: center;
    margin-top: 20px;
}

.box-grid .box {
    background: #ffffff;
    padding:15px 15px 5px 15px;
    box-shadow: 0 8px 8px -8px black;
    display: inline-block;
    width: 245px;
    margin:15px 1%;
    vertical-align: top;
    min-height: 200px;
	height:215px;
	font-size:22px;
}

.testimonial > * {
	text-align: center;
}

.testimonial-grid .testimonial-block {
    background: #ffffff none repeat scroll 0 0;
    display: inline-block;
    height: 200px;
    min-height: 200px;
    vertical-align: top;
    width: 220px;
}

.testimonial-grid .testimonial-block .overlay {
	background-color: rgba(230,0,126,0);
	-webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  position:absolute;
  color: rgba(255,255,255,0);
  z-index: 100;
  text-align: center;
  margin: 0;
  height:inherit;
  width:220px;
  height:200px;
  padding-top:90px;
  vertical-align:middle;
}

.testimonial-grid .testimonial-block:hover .overlay {
	background-color: rgba(230,0,126,0.8);
  color: rgba(255,255,255,1);
}



.testimonial .testimonial-box {
    background: #ffffff none repeat scroll 0 0;
    display: inline-block;
    height: 191px;
    min-height: 200px;
    vertical-align: top;
    width: 262px;
	padding:0;
	margin: 0 auto;
    display: block;
    float: none;
}

.testimonial .testimonial-box img {
	margin: 0 auto;
}

.testimonial .testimonial-box .overlay {
	background-color: rgba(230,0,126,0);
	-webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  position:absolute;
  color: rgba(255,255,255,0);
  z-index: 100;
  text-align: center;
  margin: -191px 0 0 0;
  height:inherit;
  width:262px;
  height:191px;
  padding-top:84px;
  vertical-align:middle;
}

.testimonial .testimonial-box:hover .overlay {
	background-color: rgba(230,0,126,0.8);
  color: rgba(255,255,255,1);
}

.box-grid .box .overlay {
	background-color: rgba(230,0,126,0);
	-webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  position:absolute;
  color: rgba(255,255,255,0);
  z-index: 100;
  text-align: center;
  margin: -15px -15px -5px;
  height:inherit;
  width:246px;
  padding-top:90px;
  vertical-align:middle;
}

.box-grid .box:hover .overlay {
	position:absolute;
	background-color: rgba(230,0,126,0.8);
  color: rgba(255,255,255,1);
  z-index: 100;
  text-align: center;
  margin: -15px -15px -5px;
  height:inherit;
  width:246px;
  padding-top:90px;
}

.hero-middle-img-container .overlay {
	background-color: rgba(230,0,126,0);
	-webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  position:relative;
  color: rgba(255,255,255,0);
  z-index: 100;
  text-align: center;
  margin: -100px 0 0 0;
  width:100%;
  height:100px;
  padding-top:84px;
  position: relative;
  vertical-align:middle;
}

.hero-middle-img-container:hover .overlay {
	background-color: rgba(230,0,126,0.8);
    color: rgba(255,255,255,1);
}

.post-header-image .overlay {
	background-color: rgba(230,0,126,0);
	-webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  position:relative;
  color: rgba(255,255,255,0);
  z-index: 100;
  text-align: center;
  margin: -100px 0 0 0;
  width:100%;
  height:100px;
  padding-top:84px;
  position: relative;
  vertical-align:middle;
}

.post-header-image:hover .overlay {
	background-color: rgba(230,0,126,0.8);
    color: rgba(255,255,255,1);
}

.box-arrow {
	font-size:30px;
}

.box-open {
	padding-top: 10px;
}

.box-link {
    text-align: right;
}

.box-text {
    color: #00264a;
    font-size: 16px;
    font-weight: 600;
    }

.box-row-title-text {
    color: #00264a;
    font-size: 24px;
    font-weight: 400;
}

.box-row-title {
    color: #8a8a8a;
}

.side-testimonial {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #022e5f;
    font-size: 20px;
    margin-bottom: 50px;
    margin-top: 40px;
}

.side-content {
    color: #d8127d;
    font-weight: 400;
    font-size: 20px;
}

.side-bottom {
    margin-top: 30px;
    margin-bottom: 30px;
}

.side-button a {
    background: #d8127d none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    padding: 7px 10px;
}

.side-button a:hover {
    background: #ff008c none repeat scroll 0 0;
    text-decoration:none;
}

.side-button {
    height: auto;
    margin-bottom: 40px;
}

.grid-bottom-bar {
    background: #d8127d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 25px;
    font-weight: 400;
    text-align: right;
    padding-right: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.hero-download img {
    max-width: 150px;
    height: auto;
}

.box-framework .hero-download p {
    padding-left: 160px;
    padding-top: 0 !important;
}
.box-framework .hero-download ul {
    color: #e6007e;
    padding-left: 210px;
    margin-right: 130px;
    margin-left: 0;
}

.page-id-301 .wpcf7 input[type="text"], .page-id-301 .wpcf7 input[type="email"] {
    float: right;
    margin-bottom: 20px;
    width: 550px;
}
.wpcf7-form{
    padding-top: 20px;
}
.wpcf7 p {
    margin: 0 0 30px;
}

.page-id-301 .wpcf7 .footer-contact input[type="text"], .page-id-301 .wpcf7 .footer-contact input[type="email"] {
float: none;
margin-bottom: 0;
}

.page-id-301 .footer-contact-form .wpcf7 p {
    border-top: 0 none #ccc;
    margin: 0;
    padding-top: 0;
}

.footer-contact-form span.wpcf7-not-valid-tip {
    display: none;
}

.contact-submit {
    text-align: right;
}

div.wpcf7 img.ajax-loader {
    display: none;
}

.contact-footer {
    margin-top: 30px;
    color: #909082;
}

.book-content {
    border-left: 1px solid #ffffff;
    margin-left: 130px;
    padding-left: 20px;
    text-align: left;
}

.book-box img {
    float:left;
}

.fd-money img, .fd-speech img {
    margin-top: 5%;
}

.fd-stars img {
    margin-top: 2%;
}

.fd-heart img {
    margin-top: 0;
}

.fd-team {
    width: 32%;
    padding: 0 5px;
    display: inline-block;
    vertical-align: top;
}

.country-select-container, .region-select-container{
    width: 58%;
    /*height: 62px;*/
}

.chosen-container{
    text-align: left;
    width: 100% !important;
}

ul.international-team, ul.our-team {
    padding-left: 0;
    list-style: none;
    margin-bottom: 125px;
    /*-webkit-transition: width 0.2s ease;*/
    /*-moz-transition: width 0.2s ease;*/
    /*transition: width 0.2s ease;*/
}

ul.international-team li, ul.our-team li {
    display: inline-block;
    vertical-align: top;
    padding: 0 10px 0 0;
    margin-bottom: 10px;
}
ul.international-team li a, ul.our-team li a{
    display: block;
    height: 100%;
    width: 100%;
}

.fd-box {
  cursor: pointer;
  height: 132px;
  width: 210px;
  position: relative;
  overflow: hidden;
  border: 1px solid #ccc;
}

.fd-box img {
  position: absolute;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.fd-box .overbox {
  background-color: rgba(230,0,126,0.8);
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
  width: 100%;
  height: 100%;
  padding: 50px 10px 10px;
  text-align: center;
}

.fd-box:hover .overbox { opacity: 1; }

.fd-box .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}

.fd-box .title {
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
}

.fd-box:hover .title,
.fd-box:focus .title {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

#navbar-footer .col-md-9 {
    text-align: left;
    width: 100%;
    padding-left: 0;
}

.navbar-fd #navbar-footer .navbar-nav {
    float: left;
}

#navbar-footer .navbar-collapse {
margin-left: -15px;
}

.footer-contact-text {
    color: #d8127d;
    font-size: 15px;
    text-transform: capitalize;
    letter-spacing: 0.5px;
}

span.wpcf7-list-item {
	display: inline-block;
    margin: 0;
    margin-right: 22px;
    margin-top: 8px;
}

.leadership-text {
    color: #d8127d;
    font-weight: 600;
    font-size: 16px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer-contact-form p{
display: inline;    
}

.footer-contact-form .wpcf7 input[type="text"], .footer-contact-form .wpcf7 input[type="email"] {
width:170px;
margin-right: 20px;
}

.footer-submit {
    float: left;
    margin-top: 25px;
}

.footer-contact-form {
    margin-bottom: 40px;
    margin-top: 40px;
}

.hero-img{
    margin-bottom: 15px;
}

.call-us a, .call-us {
    color: #ffffff;
}

.hero-download ul, hero-download p {
	color:#d8127d;
}

.testimonial-business {
	color:#d8127d;
	font-size:20px;
}

.hero-middle-image {
	max-width:15%;
	height:auto;
	float:left;
}

.hero-middle-content {
    float: right;
    width: 82%;
}

.home-bottom-title {
	position:relative;
}

.footer-outer {
	background: #f3f0f1;
	padding:20px 0;
}

.box-image img {
	max-height:110px;
	width:auto;
}

.team-name {
	font-size:18px;
	color:#d8127d;
}
li#fdbullet {
    background: rgba(0, 0, 0, 0) url("../images/fdbullet.png") no-repeat scroll left center;
    height: 40px;
    list-style-type: none;
    padding: 22px 0 0 40px !important;
}

.f-score-pink-text {
	color:#d8127d;
}

.f-score-pink-text, .f-score-blue-text {
	text-transform:uppercase;
}

.f-score-row {
    background:#0a2457;
	margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 102px;
	max-width:85%;
}

.page-template-page-f-score-landing-page .separator-dots {
    margin-top: 0;
}

.page-id-189 ul {
	color: #d8127d;
}

.f-score .col-md-5 {
	padding-right:0;
	padding-left:0;
}

.f-score {
	color:#ffffff;
}

.f-score li {
    color: #fff;
    font-size: 14px;
	padding-bottom:20px;
}

.f-score li span {
	color:#ffffff;
}

.f-score-content {
	padding-top:30px;
}

.team-content{
    width: 100%;   
}

.cta-container{
    width: 40%;
    float: right;
}
.our-team-cta-container{
    margin-top: -165px;
}


.home-hero {
    background: url('../images/header-map.png') no-repeat 50% 0;
    padding: 20px 0;
    position: relative;
}

.btn-hero.visible-xs-block {
	font-size: 17px;
	white-space: normal;
}


.home-hero h1,
.about-hero h1 {
    color: #022e5f;
    font-weight: 700;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
}


.home-hero h2,
.about-hero h2 {
    color: #022e5f;
    line-height: 26px;
    font-size: 18px;
}

.home-hero .hero-download img{
    float: left;
    margin-right: 20px;
}

.home-hero .hero-download {
	display: none;
}

.home-hero .hero-download p{
    line-height: 25px;
    font-size: 16px;
    color: #d8127d;
    padding-top: 10px;
    width: 85%;
}

/* Landing Page CSS */

html, 
body {
    height: 100%;
}

body.page-template-page-landing,
 {
	padding: 0;
	background-color: #ed008c;
}

body.page-template-page-new-landing {
	padding: 0;
	background-color: #fff;
}

body.page-template-page-landing #page,
body.page-template-page-new-landing #page,
body.page-template-page-big-exit-landing #page
 {
	background-color: #ed008c;
}

.landing-social {
	margin: 0;
}

.landing-social li,
.landing-contact,
.landing-social {
	display: inline-block;
    color: #ed008c;
    font-weight: 800;
    font-size: 1.2em;
}

.landing-social li {
	margin-right: 10px;
}

.landing-form {
    background-color: #022e5f;
    padding: 23px 9px;
    color: #fff;
    position: relative;
    z-index: 3;
}

img.the-book {

}

img.apey {
	position: absolute;
    top: -77px;
    z-index: 0;
}

.landing-form .col-sm-4 {
    width: 29.3333%!important;
    display: inline-block;
}

.landing-form p {
	margin: 0;
}

.landing-form .wpcf7 input[type="submit"] {
	width: 100%;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 3px;
    word-spacing: 10px;
}

#wpcf7-f7488-p7478-o1 input[type="submit"] {
	background-color: #d3d800;
	color: #022e5f;
	font-size: 1.2em;
	font-weight: 800;
    overflow: visible;
    display: block;
}


.landing-form .wpcf7-form input[type="text"],
.landing-form .wpcf7-form input[type="email"],
.landing-form .wpcf7-form input[type="tel"] {
	width: 100%;
	border-radius: 0;
    padding: 6px 10px;
    margin-bottom: 7px;
}

.landing-form .wpcf7-form label {
	display: block;
}

.page-template-page-landing .heading,
body.page-template-page-new-landing .heading {
	font-size: 2.8em;
    color: #fff;
    font-weight: 200;
    line-height: 1.3em;
}

.page-template-page-landing .subheading,
body.page-template-page-new-landing .subheading {
	color: #fff;
    font-size: 1.8em;
    padding-top: 50px;
}

.strikethrough {
  position: relative;
  font-size: 2em;
  text-align: center;
}

.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;

  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -ms-transform:rotate(-5deg);
  -o-transform:rotate(-5deg);
  transform:rotate(-5deg);
}

p.free-download {
	font-size: 1.4em;
    line-height: 21px;
}

p.zerozero {
	font-size: 3em;
    line-height: 42px;
}

article.post-7386 .center-block {
	float: none;
	text-align: center;
}
article.post-7386 .center-block p {
    color: #fff;
    font-size: 1.1em;
    padding-top: 20px;
}

a.missing-link-button{
    color: #fff;
    background-color: #022e5f;
    display: inline-block;
    font-size: 1.1em;
    letter-spacing: 1px;
    border-radius: 5px;
    padding: 15px 25px;
    text-decoration: none;
    transition: background-color 0.5s ease;
}

a.missing-link-button:hover {
	background-color: #173f6d;
}

ul.featured {
	padding: 10px 0 0 0;
}

ul.featured li {
	width: 30%;
    display: inline-block;
    text-align: center;
    margin: 0;
    padding: 0;
    margin-right: 7px;
    float: left;
	
}

ul.featured li a {
	display: block;
	color: #fff;
}

ul.featured li a img {
	width: 100%;
}

.tag {
	display: none;
    float: left;
    width: 100px;
    position: relative;
    left: -41px;
    top: -40px;
}

#download-form .btn-primary-fd {
	width: auto;
    padding: 6px 12px;
    text-transform: none;
}

@media (min-width: 992px) {
	.le-arrow {
		background: url(http://www.thefdcentre.co.uk/wp-content/themes/fdcentre/images/arrow.png) no-repeat bottom right;
	}
	
	.tag {
		display: block;
	}
}

/*--------------------------------------------------------------
## Responsive
--------------------------------------------------------------*/

@media(max-width: 1024px){
    .box-framework .hero-download ul{
        margin-right: 0;
    }
}

@media(min-width: 768px){
    body{
        padding-top: 197px;
    }
    body.has-liberti-header{
        padding-top: 234px;
    }
    .navbar>.container .navbar-brand{
        margin-left: 0;
    }
    .hero-download ul{
        margin-left: 150px;
    }
    .modal-dialog{
        margin-top: 15%;
    }
    .team-content{
        width: 58%;   
    }
    .our-team-cta-container{
        margin-top: -460px;
    }
    .region-select-container, .country-select-container{
        height: 62px;
    }
}
@media(max-width: 736px){
    ul.our-team li .fd-box, ul.international-team li .fd-box{
        width: 225px;
    }
    .home-hero .hero-download p{
        width: 100%;
    }
    .box-framework .hero-download ul{
        margin-right: 0;
        padding-left: 40px;
    }
}
@media(max-width: 667px){
    ul.our-team li .fd-box, ul.international-team li .fd-box{
        width: 202px;
    }
}

@media(max-width: 414px){
    .filtr-container{
        width: 100% !important;
    }
    ul.our-team li, ul.international-team li{
        width: 100%;
    }
    ul.our-team li .fd-box, ul.international-team li .fd-box{
        width: 100%;
        height: 215px;
    }
    ul.our-team li .fd-box img, ul.international-team li .fd-box img{
        height: 100%;
        width: 100%;
    }
}

@media(max-width: 375px){
    .big-separator h2{
        text-align: center;
        margin-bottom: 15px;
        
    }
    .box-grid .box {
        width: 98%;  
    }
    .fd-post-image {
        max-width: 100%;
    }
    .navbar-brand img {
        height: auto;
        max-width: 77%;
    }
	.navbar-fd {
        min-height: auto;
	}
    .book-box img {
        max-width: 20%;
        float: none;
    }
    .book-content {
        border-left: 0px none #ffffff;
        margin-left: 0px;
        padding-left: 0px;
        text-align: center;
    }
    .fd-money img, .fd-speech img, .fd-stars img, .fd-heart img {
        margin-top: 0%;
    }
    ul.our-team li{
        width: 100%;
    }
    ul.our-team li .fd-box{
        width: 100%;
        height: 200px;
    }
    ul.our-team li .fd-box img{
        height: 223px;
    }
}
@media(max-width: 320px){
    ul.our-team li, ul.international-team li{
        width: 100%;
    }
    ul.our-team li .fd-box, ul.international-team li .fd-box{
        width: 100%;
        height: 170px;
    }
    ul.our-team li .fd-box img, ul.international-team li .fd-box img{
        height: 100%;
        width: 100%
    }
}



.about-hero{
    padding: 45px 0 80px;
    position: relative;
}


.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-top: 20px;
    border: 5px solid #fff;
} 
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute; 
    top: 0; 
    right: 0;
    width: 100%;
    height: 100%; 
}
#btn-home-download{
    margin-top: 20px;
    font-size: 17px;
}

.btn-primary-fd {
    background: #e6007e;
    border-color: #B10061;
    color: #fff;
    text-transform: uppercase;
    padding: 12px 20px;
    width: 100%;
    white-space: normal;
}

.btn-primary-fd:hover{
    color: #fff;
    background: #FF008C;
}
.arrow{
    position: relative;
    height: 24px;
    width: 86px;
    top: 320px;
    background: url('../images/arrow1.png') no-repeat;
}
.separator-dots{
    background: url('../images/dots.png');
    height: 102px;
    margin-top: -102px;
}
.separator-dots2{
    background: url('../images/dots.png');
    height: 102px;
}

.find-bar{
    background: #f3f0f1;
    padding: 8px 0 30px;
    font-size: 20px;
    position: relative;
}

.find-bar .intro{
    text-transform: uppercase;
    color: #e6007e;
}

.find-bar a{
    color: #646363;
    margin: 0 20px;
}
.find-bar a:hover{
    text-decoration: none;
    color: #e6007e;
}
.find-bar a img{
    margin-top: -5px;
    width: 40px;
}
.section-customer h2{
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 400;
    text-align: center;
}
.section-customer .testimonial{
    margin-bottom: 20px;
}
.section-customer .testimonial .content{
    color: #909082;
}
.section-customer .testimonial .name{
    color: #e6007e;
	font-weight:600;
	font-style:italic;
}
.section-customer .testimonial .stars{
    margin-left: 5px;
}
.book-boxes{
    margin-top: 20px;
}
.home .book-boxes{
    margin-top: 20px;
}
.book-box{
    background: url('../images/GreyBoxBgSmall.png') #9DA3B5 no-repeat 100% 0;
    text-align: center;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    padding: 20px;
    margin-bottom: 20px;
    min-height: 200px;
}
.book-box p{
    margin-bottom: 0;
    line-height: normal;
}
.book-box a{
    margin-top: 20px;
    text-transform: uppercase;
}
.separator-1{
    height: 40px;
    background: #f3f0f1;
}

.hero-middle{
    text-align: left;
    color: #fff;
    font-weight: 300;
    padding-bottom: 40px;
}
.hero-middle h2{
    font-size: 35px;
    font-weight: 400;
    margin: 30px 0px 0 85px;
}
.hero-middle h2 img{
    margin-left: -85px;
    width: 65px;
    margin-right: 10px;
    margin-bottom: 15px;
}
.hero-middle h3 {
    color: #ffffff;
}
.hero-middle p{
    line-height: 25px;
    font-size: 16px;
}

.home-bottom{
    padding: 40px 0;
}
.home-bottom h2{
    font-size: 40px;
}
.home-bottom .home-bottom-hero-img{
    float: right;
}
.home-bottom p{
    font-weight: 300;
    font-size: 16px;
}


.navbar-fd .navbar-header{
    float: none;
}
.navbar-fd .navbar-header .navbar-brand{
    float: none;
    margin: 0 auto;
    display: block;
    width: 259px;
}
.navbar-toggle{
    border-color: #e6007e;
}
.navbar-toggle .icon-bar{
    background: #e6007e;
}

.strapline{
    text-align: center;
}
.strapline h2{
    margin-bottom: 14px;
}

.sub-menu{
    display: none;
}

#page-join-the-team h3,
#page-join-team-regional-directors h3 {
	line-height: 34px;
}

.wpcf7-form-control-wrap.RelevantExperience,
.wpcf7-form-control-wrap.RelevantExperience2 {
	display: block;
}

@media (max-width: 768px){ 
	
	#page-join-the-team .about-hero h3,
	#page-join-team-regional-directors .about-hero h3 {
		font-size: 16px;
		line-height: 27px;
	}
	
	#wpcf7-f210-o1 .wpcf7-form input[type="text"], 
	#wpcf7-f210-o1 .wpcf7-form input[type="email"],
	#wpcf7-f10186-o1 .wpcf7-form input[type="text"], 
	#wpcf7-f10186-o1 .wpcf7-form input[type="email"] {
		width: 100%;
	}
	
	.post-header-image img {
		width: 100%;
		height: auto;
	}
	
	h2.entry-title {
		line-height: 31px;
		text-align: center;
	}
	
	.fd-title h2 {
		line-height: 42px;
	}
	
	.side-button a {
	    width: 100%;
	    display: block;
	    text-align: center;
	    padding: 15px;
	}
	
	h1 {
		color: #022e5f;
	    font-weight: 700;
	    font-size: 25px;
	    line-height: 30px;
	    text-align: center;
	    margin-top: 49px;
	}
	
	h4 p {
		line-height: 26px;
	}
	
	.btn-default {
		margin: 30px 0 0;
	    width: 100%;
	    padding: 15px;
	    white-space: normal;
	}
	
	.about-map .btn {
		position: static!important;
	}
	
	.separator-1 {
		height: 0;
	}
	
	.about-hero h2 {
		text-align: center;
		margin-top: 0;
	}
	
	.about-hero {
		padding: 45px 0 25px;
	}
	
	#page-about h3,
	#page-overons h3 {
	    text-align: center;
		margin-bottom: 0;
		font-size: 17px;
	    line-height: 24px;
	}
	
	.site-footer {
		min-height: 200px;
	}
	
	.site-info {
		text-align: center;
	}
	
	.policies {
	    display: block;
	    float: none;
	    text-align: center!important;
	    padding-top: 20px;
	    opacity: 0.8;
	}
	
	input[type="submit"] {
		width: 100%;
	    display: block;
	    float: none;
	    padding: 10px;
	    margin: 0px 0;
	}
	
	.footer-submit {
		float: none;
		display: block;
	}
	
	.show-arrow-medium-up {
		display: none;
	}
	
	.hero-middle {
		text-align: center;
	}
	
	.hero-middle h2 {
	    font-size: 21px;
	    margin: 15px 0;
	    line-height: 30px;
	    text-align: left;
	    padding-bottom: 13px;
	}
		
	.hero-middle .btn.btn-default {
		width: 100%;
		padding: 12px;
		margin-top: 24px;
	}
	
	.home-bottom {
		padding: 0;
	}
	
	.home-bottom h2 {
		font-size: 21px;
		text-align: center;
	}
	
	.home-bottom ul {
	    margin: 0;
		padding: 0 18px;
	}
	
	.home-bottom ul li {
		padding-top: 10px;
	}
	
	.footer-contact-text {
	    font-size: 21px;
		line-height: 30px;
	    text-align: center;
	    padding: 0;
	}
	
	.footer-contact-form {
		margin: 0;
	}
}


@media (min-width: 768px){
	
	#wpcf7-f1016-o1 .notify {
		padding-top: 17px;
		display: block!important;
		margin: 0!important;
	}
	
	.btn-primary-fd {
		padding: 13px 0;
		width: 100%;
	}
	
	.testimonial > * {
		text-align: left;
	}
	
	.testimonial .testimonial-box {
		display: inline-block;
		float: left;
	}
	
	.home-hero {
	    padding: 45px 0 80px;
	}
	
	.home-hero h1,
	.about-hero h1{
	    font-size: 57px;
	    text-align: left;
	    line-height: 68px;
	}
	
	.home-hero h2,
	.about-hero h2{
	    line-height: 40px;
	    font-size: 33px;
	}
	
	.find-bar{
	    padding: 30px 0;
	    font-size: 20px;
	}
	
	.find-bar .intro:after{
	    content: ' > ';
	    color: #00a6b6;
	    padding-left: 20px; 
	}
	
	.home-hero .hero-download{
		display: block;
	    margin-top: 30px;
	    font-weight: 400;
	}
	
	.section-customer h2 {
	    font-size: 35px;
	    text-align: left;
	}
	
    .sub-menu{
        display: block;
    }
    .navbar-fd #navbar{
        margin-right: -25px;
        padding-left: 0;
        float: right;
    }
    .navbar-fd .navbar-nav{
        float: none;
        text-align: center;
    }
    .navbar-fd .navbar-nav>li{
        display: inline-block;
        float: none;
    }
    .navbar-fd .nav>li>a{
        font-size: 17px;
    }
    .find-bar a{
        font-size: 15px;
    }
    .home-bottom h2{
        text-align: left;
    }
}

@media (min-width: 992px){
    body{
        padding-top: 117px;
    }
    body.has-liberti-header{
        padding-top: 154px;
    }
    .navbar-fd .navbar-header{
        float: left;
    }
    .navbar-fd .navbar-header .navbar-brand{
        width: 100%;
    }
    .navbar-brand>img{
        height: auto;
        max-height: 80px;
    }
    .navbar-fd .navbar-nav{
        float: right;
        text-align: left;
    }
    .navbar-fd .navbar-nav>li{
        display: inline;
        float: left;
    }
    .navbar-fd .nav>li>a{
        font-size: 13px;
    }
    .navbar-collapse {
        padding-right: 0px;
        margin-right: -15px;    
    }
    .arrow{
        top: 320px;
        left: 41%;
        background: url('../images/arrow1.png') no-repeat;
    }
    .home-bottom .home-bottom-hero-img{
        margin-top: -100px;
        width: 58%;
    }
    .strapline{
        text-align: left;
    }
    .strapline h2.call-us{
        text-align: right;
    }
    .find-bar a{
        font-size: 20px;
    }
    .approach-hero .col-sm-12 {
        padding-right: 2%;
        margin-right: 2%;
        border-right: 1px #cccccc solid;
    }
    
    .approach-hero .col-lg-5 {
        width: 39.667%;
    }
    .our-team-cta-container{
        margin-top: -287px;
    }
    .box-framework .hero-download ul{
        margin-right: 0;
    }
}
@media (max-width: 1200px){    
    .testimonial-grid {
        border-top: 0px none;
    }
    .testimonial-block-middle {
        border-left: 0px none;
        border-right: 0px none;
    }
    .testimonial-block {
    border: 1px #dddddd solid;
    margin:10px;
    width:44%;
    }
    .box-framework .arrow {
        display: none;
    }
    .page-id-301 .wpcf7 input[type="text"], .page-id-301 .wpcf7 input[type="email"] {
        float: none;
        margin-bottom: 20px;
        width: 100%;
    }
    .page-id-301 .wpcf7 p {
        margin: 0 0 10px;
    }
    .footer-contact-form .wpcf7 input[type="text"], .footer-contact-form .wpcf7 input[type="email"] {
    width:120px;
    margin-right: 20px;
    }
	.box-grid .box {
        width: 200px;
    }
    .box-grid .box .overlay {
        width: 200px !important;
    }
}

@media (max-width: 980px){
	.box-grid .box {
        width: 245px;
    }
    .box-grid .box .overlay {
        width: 246px !important;
    }
	.testimonial-grid {
    text-align: center;
}
}

@media (min-width: 768px) and (max-width: 992px) {
.book-box img {
        max-width: 20%;
        float: none;
    }
    .book-content {
        border-left: 0px none #ffffff;
        margin-left: 0px;
        padding-left: 0px;
        text-align: center;
    }
    .fd-money img, .fd-speech img, .fd-stars img, .fd-heart img {
        margin-top: 0%;
    }
}

@media (min-width: 435px) and (max-width: 550px) {
.book-box img {
        max-width: 20%;
        float: none;
    }
    .book-content {
        border-left: 0px none #ffffff;
        margin-left: 0px;
        padding-left: 0px;
        text-align: center;
    }
    .fd-money img, .fd-speech img, .fd-stars img, .fd-heart img {
        margin-top: 0%;
    }
}


@media (max-width: 767px){
.testimonial-grid {
margin-bottom: 0px;
margin-top: 10px;
}
.col-sm-8 {
    width: 100%;
}

.col-sm-4 {
    width: 100%;
}
.blog .post {
    padding-right: 0px;
    width: 100%;
    margin-bottom: 30px;
}
.blog-left {
    padding-right: 15px;
}
ol.comment-list {
    padding-left: 0;
    margin-left: 0;
}
.side-testimonial {
margin-bottom: 40px;
}
.fd-title h2 {
    padding-top: 24px !important;
}
.navbar-fd ul li ul {
    background: none;
    left:auto;
    list-style: outside none none;
    margin:0;
    padding:0;
    min-height: 0;
    padding: auto;
    position:relative;
    top: auto;
    visibility: visible;
    width: auto;
    z-index:auto;
    text-align:center;
}
.navbar-fd ul li ul li > a {
    font-size: 20px;
}
.duplicate-menu-item {
    display: none;
}
.footer-contact-form .wpcf7 input[type="text"], .footer-contact-form .wpcf7 input[type="email"] {
width:100%;
margin-right: 0px;
margin-bottom: 15px;
}
.footer-contact-text {
margin-bottom: 15px;
}
.find-bar a, .find-bar .intro {
    float: left;
    margin: 10px 0 !important;
    clear: both;
}
.country-select-container, .region-select-container {
    width: 100%;
}

}    

@media (max-width: 435px){    
    .testimonial-block {
    width:100%;
    margin:10px 0;
    }
    .col-xs-offset-2 {
        margin-left: 0%;
    }
    .col-xs-8 {
        width: 100%;
    }
    .hero-middle-image {
        max-width:100%;
        float:none;
        text-align:center;
    }
    .hero-middle-image img {
        max-width:30%;
        text-align:center;
    }
    .hero-middle h2 img {
        margin-bottom: 10px;
        margin-left: 0;
        margin-right: 10px;
        width: 65px;
    }
    .hero-middle h2 {
        margin: 20px 0 0;
    }

    .hero-middle-content {
        clear: both;
        float: none;
        width: 100%;
    }
}
@media (max-width: 736px){
    .navbar-fd {
        min-height: auto;
        margin-bottom: 0;
        padding-bottom: 0;
        padding-top: 5px;
    }
    .navbar-brand {
        height: auto;
    }
    .navbar-brand > img {
        height: 44px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media(max-height: 414px){
    .navbar-fixed-top .navbar-collapse{
        max-height: 359px;
    }
}
@media(max-height: 375px){
    .navbar-fixed-top .navbar-collapse{
        max-height: 320px;
    }
}
@media(max-height: 320px){
    .navbar-fixed-top .navbar-collapse{
        max-height: 265px;
    }
}

@media (min-width: 435px){    
    .testimonial-block-even h2 {
        color: #d8127d;
    }
}

@media (min-width: 1200px){
    body{
        padding-top: 117px;
    }
    body.has-liberti-header{
        padding-top: 133px;
    }
    .arrow{
        left: 50%;
    }
    .home-bottom .home-bottom-hero-img{
        margin-top: -120px;
        width: 51%;
    }
    .testimonial-block-even h2 {
        color: #414141;
    }   
	.container{
        width: 1200px;
    }
    .our-team-cta-container{
        margin-top: -235px;
    }
    .box-framework .hero-download ul{
        margin-right: 130px;
    }
    .home-hero h2{
        margin-right: 100px;
    }
}

.approach-hero .box-grid img{
    max-height: 100px;
}

@media (min-width: 1540px){
    .container{
        width: 1340px;
    }
    .our-team-cta-container{
        margin-top: -264px;
    }
}

@media (min-width: 1680px){
    .container{
        width: 1480px;
    }
    .our-team-cta-container{
        margin-top: -289px;
    }
}

@media (min-width: 1920px){
    .container{
        width: 1720px;
    }
    .our-team-cta-container{
        margin-top: -336px;
    }
}

.modal-body .btn{
    margin-right: 10px;
}
.report-download-final{
    display: block;
    padding: 30px;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #666;
    margin-bottom: 20px;
}
.report-download-final:hover{
    color: #e6007e;
    border-color: #e6007e;
    text-decoration: none;
    background: #fafafa;
}
.report-download-final img{
    max-width: 100px;
    margin-right: 30px;
}
.btn-lg{
    font-size: 17px;
}
.entry-content.team-member h1{
    display: none;
}
#meet-member-modal input[type="text"],
#meet-member-modal input[type="email"]{
    margin-top: 10px;
}
#meet-member-modal input[type="submit"]{
    margin-top: -10px;
}
div.wpcf7-response-output{
    margin: 10px 0 0;
}
.policies{

}
textarea{
    resize: none;
}
.testimonial-text-content{
    display: none;
}
.post-header-image img{
    width: 351px;
}
.about-map{
    position: relative;
}
.about-map .btn{
    position: absolute;
    bottom: -30px;
    left: 0;
}
.global-referrals-content ul{
    color: #e6007e;
    font-size: 18px;
}
.global-referrals-container .main-cta-container{
    margin-top: 60px;
}
.global-referrals-container .main-cta-container h2{
    font-size: 23px;
}
.country-content-container{
    padding-top: 20px;
    margin-bottom: 80px;
}
.country-content{
    display: none;
    margin: 0 0 40px;
    text-align: center;
    border: 1px solid pink;
    padding: 20px;
    background: #fff;
}
.country-content:last-child{
    margin-bottom: 100px;
}
.f-score-main-image img{
    float: right;
}
#sm_e_s{
    min-width: 600px;
    height: 1650px;
}

section.white {
	background-color: #fff;
    margin-top: -25px;
    padding-bottom: 20px;
}

section.center {
	text-align: center;
}

section.white h3 {
    color: #ed008c;
    font-weight: 800;
}

section.testimonials {
	background-image: url(//thefdcentre.co.uk/wp-content/themes/fdcentre/images/fd-background.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	padding-top: calc(3em + 6vh);
	color: #fff;
    background-position: 50%;	
}

section.testimonials h2 {
    color: #fff;
    padding: 40px 0;
}

section.testimonials .testimonial {
	font-size: 2em;
    padding-bottom: 50px;
}

section.testimonials .testimonial span {
    display: block;
    font-size: 0.5em;
    text-transform: uppercase;
    padding-top: 10px;
}

.center-block {
	float: none;
}

section.bottom {
	color: #fff;
    font-size: 2em;
    font-weight: 800;
    padding: 30px 0;
}

section.bottom p {
	padding-bottom: 10px;
}

section.bottom button {
	background-color: #d3d800;
    color: #022e5f;
}

section.bottom .modal-content {
	text-align: center;
}

.modal-body label {
    width: 100%;
}

.modal-body .wpcf7-form textarea, 
.modal-body .wpcf7-form input[type="text"], 
.modal-body .wpcf7-form input[type="email"], 
.modal-body .wpcf7-form input[type="phone"], 
.modal-body .wpcf7-form input[type="tel"] {
	width: 100%;
    /*padding: 15px;*/
}

.modal-body input[type=submit] {
	width: 100%;
    padding: 13px;
    text-transform: uppercase;
}

#page-free-missing-link-report hentry {
	margin: 0;
}

#page-free-missing-link-report footer {
	background-color: #9da1b5;
    padding: 10px 0 0;
    color: #fff;
}
.liberti-header span{
  color: #fff;
  letter-spacing: 1px;
}
.liberti-header img{
    height: 37px;
    margin-top: 0;
    margin-bottom: 5px;
    margin-left: 15px;
}
.captcha-container{
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    margin-top: 5px;
}

.our-team-template-default .nav-links {
	display:none;
}

#wpcf7-f304-p301-o1 p {
	clear: both;
}

/*-------------------------------------------------------------
## Gravity Forms Multi Step Styling
-------------------------------------------------------------*/

.gform_wrapper .description_above .gfield_description {
	font-size: 24px;
    font-size: 2.4rem;
    text-align: center;
    font-weight: 200;
    margin-bottom: 40px;
}

@media (min-width: 992px) {
	.multistep-form .radio-btn .gfield_radio, 
	.multistep-form .radio-btn .gfield_checkbox {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    margin-right: -15px;
	    margin-left: -15px;
	}
}

@media (min-width: 576px) {
	.multistep-form .radio-btn .gfield_radio li, 
	.multistep-form .radio-btn .gfield_checkbox li {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 33.33333%;
	    flex: 0 0 33.33333%;
	    max-width: 33.33333%;
	}
	
	.multistep-form #gform_page_1_1 .radio-btn .gfield_radio li {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}

.multistep-form .radio-btn .gfield_radio li, 
.multistep-form .radio-btn .gfield_checkbox li {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px!important;
    padding-left: 15px!important;
}

.multistep-form .radio-btn input[type="radio"], 
.multistep-form .radio-btn input[type="checkbox"] {
    visibility: hidden;
    position: absolute;
}

.multistep-form .radio-btn .ginput_container_radio label, .multistep-form .radio-btn .ginput_container_checkbox label {
    width: 100%;
    max-width: 100%;
    border: 1px solid #d3d3d3;
    background: #fff;
    text-align: center;
    padding: 20px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-size: 1.6rem;
    font-weight: 200;
}

.multistep-form .radio-btn .ginput_container_radio label:hover, 
.multistep-form .radio-btn .ginput_container_checkbox label:hover {
    background-color: rgba(227,27,112,.75);
    border: 1px solid rgba(227,27,112,.75);
    color: #fff;
}

.multistep-form .radio-btn input[type="radio"]:checked + label, 
.multistep-form .radio-btn input[type="checkbox"]:checked + label {
    background-color: #e31b70;
    border: 1px solid #e31b70;
    color: #fff;
    font-weight: 200!important;
}

.multistep-form .gform_page_footer {
    text-align: center;
}

.multistep-form .button {
    display: inline-block;
    margin: auto;
    width: 170px!important;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    letter-spacing: .1em;
    font-weight: 200;
    text-align: center;
    height: 45px;
    line-height: 45px;
    border: 1px solid transparent;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	background: #e6007e;
    padding: 0;
    margin-right: 0!important;
}

.multistep-form input[type="submit"] {
	width: 300px!important;
}

.multistep-form .text-input input {
    height: 50px;
    padding: 10px!important;
    font-weight: 200;
    border: 1px solid #aeaeae;
    background: #fff;
}

.multistep-form .gf_page_steps {
    display: table;
    table-layout: auto;
    width: 100%!important;
    border-bottom: 8px solid #e2e2e2!important;
    padding-bottom: 24px!important;
    margin-bottom: 42px!important;
}

.multistep-form .gf_step {
    display: table-cell!important;
    text-align: center;
    position: relative;
    margin-bottom: 24px!important;
    -webkit-animation: fadein 1s!important;
    animation: fadein 1s!important;
    font-size: !important;
}

@media (min-width: 576px) {
	.multistep-form .gf_step_number {
	    font-size: 24px;
	}
}

.multistep-form .gf_step_number {
    font-size: 18px;
    font-size: 1.6em!important;
}

.multistep-form .gf_step_number:before {
    content: 'Step ';
}

.multistep-form .gf_step_active {
	color: #e6007e;
	opacity: 1;
}

.multistep-form .gf_step_active:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -32px;
    width: 100%;
    border-bottom: 8px solid transparent;
}

.multistep-form .gf_step_active:after {
    border-bottom: 8px solid #e31b70;
}

.validation_error {
	border: none!important;
    padding: 0px!important;
    margin: 0!important;
    margin-top: -29px!important;
    font-weight: 200!important;
}

.gfield_error {
	background-color: transparent!important;
    border: none!important;
}

.validation_message {
	font-size: 1.2em!important;
    padding: 0!important;
    margin: 0!important;
}

#gform_confirmation_message_1 {
	text-align: center!important;
    font-size: 2.4rem!important;
    font-weight: 200!important;
    padding-bottom: 49px!important;
}

.gform_wrapper ul.gform_fields li.gfield {
	margin-right: 0px!important;
}

@media screen and (max-width:991px) {
	h2.call-us span.contact-number a {
		border-bottom: 1px solid #fff;
	}
	
	h2.call-us span.contact-number a:hover {
		text-decoration: none;
	}
}